﻿
body {
	margin: 0px;
	background-color: white;
	FONT-FAMILY: Arial;
	font-size:small;
	font-family:arial,sans-serif;
}

        TD.nav A
        {
            color: #000000;
            font-size: large;
            text-decoration:none;
        }
        
        TD.title
        {
            color: #000000;
            font-size: large;
            text-decoration:none;
        }
      
        
       DIV.tleft 
        {
	        BORDER-TOP-WIDTH: 1.5em; 
	        BORDER-LEFT-WIDTH: 10px; 
	        FLOAT: left; 
	        BORDER-BOTTOM-WIDTH: 1.8em; 
	        margin-top: 0.5em;
	        MARGIN-RIGHT: 0.5em; 
	        MARGIN-LEFT: 0.5em;
	        BORDER-RIGHT-WIDTH: 1.4em;
	        text-align: center;

	        /* border-top: 1px solid;
	        border-left: 1px solid;
	        border-right: 1px solid;
	        border-bottom: 1px solid;
	        border-color:#999999; */
        }
         DIV.iconsright 
        {
	        BORDER-TOP-WIDTH: 0.5em; 
	        BORDER-LEFT-WIDTH: 0px; 
	        FLOAT: right; 
	        BORDER-BOTTOM-WIDTH: 0.8em; 
	        MARGIN-RIGHT: 0.5em; 
	        BORDER-RIGHT-WIDTH: 1.4em;
	        text-align: center;
        }
        
        DIV.bodymargin 
        {
	        BORDER-TOP-WIDTH: 1.5em; 
	        BORDER-LEFT-WIDTH: 10px;	       
	        BORDER-BOTTOM-WIDTH: 1.8em; 
	        margin-top: 0.5em;
	        MARGIN-RIGHT: 0.5em; 
	        MARGIN-LEFT: 0.5em;
	        BORDER-RIGHT-WIDTH: 1.4em;
        }

legend.nav A
        {
            color: #000000;
            font-size: large;
            text-decoration:none;
        }

  legend.title
        {
            color: #000000;
            font-size: large;
            font-weight: bold;
        }
        

#upnav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR: #ff6600;
    PADDING-TOP: 7px;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.upnav
{
    FONT-SIZE: 11px;
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.upnav:link
{
    FONT-SIZE: 11px;
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.upnav:visited
{
    FONT-SIZE: 11px;
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.upnav:hover
{
    FONT-SIZE: 11px;
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    TEXT-DECORATION: underline
}
HR.header
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 2px solid;
    BORDER-LEFT: #000000 0px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #000000 0px solid
}
UL.navlist
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    HEIGHT: 25px;
    VERTICAL-ALIGN: middle
}
UL.navlist LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FLOAT:left;
    BACKGROUND-IMAGE: url(http://www.gpsfaq.com/images/menu-bg.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 81px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    HEIGHT: 25px;
    COLOR: #C6DEFF;
    TEXT-ALIGN: center
}
.navlist A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.navlist A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
UL.navlist LI#active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(http://www.gpsfaq.com/images/menu-bg-on.gif);
    COLOR: #000099;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial, Tahoma, Verdana
}
.navlist A:hover
{
    TEXT-DECORATION: underline
}
.navlistpad
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 4px
}


.menu {height:45px; vertical-align:top; padding:4px 0px 0px 0px; font-family:Arial, Tahoma, Verdana; color:#000099; font-size:12px;}
a.menulink {text-decoration:none; font-family:Arial, Tahoma, Verdana; color:#000099; font-size:12px;}
a.menulink:link {text-decoration:none; font-family:Arial, Tahoma, Verdana; color:#000099; font-size:12px;}
a.menulink:visited {text-decoration:none; font-family:Arial, Tahoma, Verdana; color:#000099; font-size:12px;}
a.menulink:hover {text-decoration:underline; font-family:Arial, Tahoma, Verdana; color:#000099; font-size:12px;}


.submenu
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://www.gpsfaq.com/images/bg_subnav.gif);
    PADDING-BOTTOM: 5px;
    VERTICAL-ALIGN: top;
    COLOR: #000099;
    PADDING-TOP: 5px;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    HEIGHT: 20px
}
A.submenulink
{
    FONT-SIZE: 11px;
    COLOR: #000099;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.submenulink:link
{
    FONT-SIZE: 11px;
    COLOR: #000099;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.submenulink:visited
{
    FONT-SIZE: 11px;
    COLOR: #000099;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    TEXT-DECORATION: none
}
A.submenulink:hover
{
    FONT-SIZE: 11px;
    COLOR: #000099;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    TEXT-DECORATION: underline
}

.Sym
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
   
}
.Info
{
    color: #008000;
    font-size: small;
    text-decoration:none;
}

.BlogInfo {
font-size: small;
text-decoration:none;
color: #666666;
}

.dothr, .dothr TD {
   background: url(http://www.gpsfaq.com/images/hdots2.gif) repeat-x center #fff;
   padding: 0px;
   font-size: 1px;
}

.lcol {
    background: #e5ecf9;
    font-weight: bold;
    color: #000;
}

.Head
{
    color: #000000;
    font-size: large;
    text-decoration:none;
}

.BlogHead
{
    color: #000000;
    font-size: x-large;
    text-decoration:none;
}

.productThumbnail { 
    width: 32px;
    height: 32px;
    border: 1px solid #999999;
    text-align: center;
  }

  .productThumbnail table {
    width: 32px;
    height: 32px;
  }

  .productThumbnail table td {
    text-align: center;
  }

.post-content {
	float: left;
	/*width: 510px;*/
	padding-top: 8px;
	padding-bottom: 16px;
	font-size: medium;
	line-height: 24px;
	color: #333333;
	border-bottom-width: 1px;
	/*border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	font-family: Arial, Helvetica, sans-serif;*/
}


  /* ajax__tab_technorati-theme theme */
.ajax__tab_technorati-theme .ajax__tab_header 
{
    font-family:"Helvetica Neue", Arial, Sans-Serif;
    background:url(images/tab-line.png) repeat-x bottom;
    font-size:12px;
    display:block;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(images/tab.png) no-repeat left top;
    border-color:#222;
    color:#222;
    padding-left:10px;
    margin-right:3px;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner 
{
    background:url(images/tab.png) no-repeat right top;
    border-color:#666;
    color:#666;
    padding:3px 10px 2px 0px;
}
.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner 
{
    color:#000000;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer 
{
    background:url(images/tab.png) no-repeat 0pt -40px;
    border-bottom-color:#ffffff;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner 
{
    background:url(images/tab.png) no-repeat right -40px;
    color:#000000;
    border-color:#333
}
.ajax__tab_technorati-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:8px;
    background-color:#ffffff;
    border:solid 1px #d7d7d7;
    border-top-width:0;
}